Support » Plugin: Album and Image Gallery with Lightbox - Flagallery Photo Portfolio » No! It’s just a buggy “Pay please”-Plugin

  • The free version is a useless “pay please” plugin…. you are limited to 3 gallerys…. they want you to pay if you want to use it on a normal way. I decided to telete it instant – but the plugin is so buggy that you are not able to delete it. Just an error appears.

    i’m not able to uninstall that plugin without an ftp connection.

  • The topic ‘No! It’s just a buggy “Pay please”-Plugin’ is closed to new replies.